{% extends 'base.html' %}

{% block current_page %}{{ gettext("Add a racer") }}{% endblock %}

{% block content %}<header>
	<h1>{{ gettext("Add a racer") }}</h1>
</header>
<main>
	<form method="POST">
		{{ form.hidden_tag() }}
		
		<div>
			{{ form.number(placeholder=form.number.label.text) }}
		</div>
		
		<div>
			{{ form.name(placeholder=form.name.label.text) }}
		</div>
		
		<div>
			{{ form.time(placeholder=form.time.label.text) }}
		</div>
		
		<input type="submit" value="{{ gettext('Add racer') }}">
	</form>
</main>{% endblock %}
